@import url(links.css);
@import url(album.css);
.main-content {
    padding: 30px 0;
}

.main-content section {
    margin-bottom: 80px;
}

.main-content .title {
    font-weight: bold;
    font-size: 21px;
    color: #FF722C;
    font-size: 21px;
    padding: 0 0 15px 30px;
    margin-bottom: 15px;
    border-bottom: 1px solid #AAAAAA;
    background: url(../images/tit.jpg) no-repeat left 9px;
}

.main-content .title b {
    font-size: 16px;
    color: #B6B6B6;
    display: inline-block;
    margin-left: 10px;
    font-weight: normal;
    font-family: 'ABeeZee', sans-serif;
}

.main-content .row {
    position: relative;
}

.main-content .row:before {
    
}

.main-content .col {
    float: unset;
    width: 70%;
    padding: 0 4%;
    margin: 0 auto;

}

.main-content .col.news-box{
    display: none;
}

.main-content .title-center {
    text-align: center;
    border-bottom: 0;
    margin-top: 70px;
    margin-bottom: 0px;
    padding: 0;
    font-size: 27px;
    position: relative;
    background: none;
}

.main-content .title-center:before,
.main-content .title-center:after {
    right: 0;
    content: "";
    position: absolute;
    display: block;
    width: calc(50% - 90px);
    height: 1px;
    background: #C1C1C1;
    bottom: calc(100% + 5px);
    margin-left: 90px;
}

.main-content .title-center:after {
    right: auto;
    left: 0;
    margin: 0 90px 0 0;
}

.main-content .title-center span {
    display: inline-block;
    padding: 0 30px;
    position: relative;
    top: -50px;
    letter-spacing: 2px;
}

.main-content .title-center b {
    display: block;
    margin: 0;
    font-size: 15px;
    letter-spacing: 0px;
    position: relative;
}

.main-content .title-center b:before {
    content: "";
    display: block;
    background: url(../images/index/tit.png);
    width: 58px;
    height: 56px;
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -29px;
}

.main-content .btn-box {
    padding-top: 20px;
    text-align: right;
}

.main-content .btn-box:before {
    display: none;
}

.main-content .btn.more {
    color: #fff;
    letter-spacing: 1px;
    font-size: 15px;
    text-align: center;
    background: #FF732F;
    border: 1px solid #FF732F;
    line-height: 22px;
    width: 100px;
    height: 27px;
}

.main-content .btn.more:hover {
    color: #737373;
    border: 1px solid #737373;
    background: transparent;
}

.main-content .btn.more:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 6px;
    border-color: transparent transparent transparent #fff;
    margin-right: 15px;
}

.main-content .btn.more:hover:before {
    border-color: transparent transparent transparent #737373;
}

.news-box .news-list {
    margin-bottom: 23px;
}

.news-list a {
    display: block;
    overflow: hidden;
    margin-bottom: 10px;
}

.news-list .item {
    margin-bottom: 20px;
}

.news-list .txt {
    display: block;
    margin-left: 98px;
    font-size: 15px;
    color: #9D9D9D;
    height: 22px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.news-list a:hover .txt {
    color: #FF5A24;
    text-decoration: underline;
}

.news-list .date {
    color: #FF8A15;
    font-size: 13px;
    position: relative;
    line-height: 28px;
    display: block;
    float: left;
    padding-right: 16px;
}

.main-content .product-box {
    margin-bottom: 0;
    display: none;
}

.product-box {
    background: url(../images/index/products_bg.jpg) center top;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 80px 0 20px 0;
}

.product-box .products-list {
    margin: 0 -20px;
}

.product-box .products-list li:nth-child(4n+1) {
    clear: none;
}

.product-box .products-list li:nth-child(3n+1) {
    clear: left;
}

.product-box .products-list .item {
    width: 33.3%;
    padding: 0 20px;
}

.product-box .products-list .item a {
    max-width: 450px;
    margin: 0 auto 60px;
}

.product-box .products-list .name {
    font-size: 18px;
    margin: 10px 0 15px 0;
    color: #000000;
}

.product-box .products-list a:hover .name {
    color: #000;
}

.product-box .products-list .description {
    font-size: 14px;
    color: #737373;
    line-height: 1.6;
    height: 42px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.main-content .service-box {
    margin: 0 0 -30px 0;
    display: none;
}

.service-box {
    background: url(../images/index/service_bg.jpg);
    -webkit-background-size: cover;
    background-size: cover;
    padding: 70px 0 60px;
}

.main-content .service-box .row:before {
    border-left: 1px dotted #fff;
}

.service-box .title-center {
    border-color: #fff;
    color: #fff;
    border: 0;
}

.service-box .title-center:before,
.service-box .title-center:after {
    background: #fff;
}

.service-box .title-center span {
    background: none;
}

.service-box .title-center b {
    color: #000;
}

.service-box .row-wrap {
    margin: 0 -4%;
}

.service-box .row {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.service-box .col {
    float: none;
    display: table-cell;
    width: 50%;
    vertical-align: middle;
}

.service-box .item {
    display: table;
    width: 100%;
}

.service-box .item .pic {
    display: table-cell;
    vertical-align: top;
    width: 200px;
}

.service-box .item .service-pic {
    width: 200px;
    height: 200px;
    border: 5px solid #ccc;
    overflow: hidden;
    border-radius: 200px;
}

.service-box .item .txt {
    display: table-cell;
    vertical-align: middle;
    padding-left: 25px;
}

.service-box .item .name {
    font-size: 20px;
    font-weight: bold;
    color: #F8A339;
    line-height: 1.5;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 2px dotted #333333;
}

.service-box .item .txt p {
    color: #F2F1E7;
    font-size: 14px;
    line-height: 1.7;
    height: 91px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 45px;
}

.service-box .btn.more {
    background: #2D2D2D;
    border-color: #2D2D2D;
    float: right;
}

.service-box .btn.more:hover {
    background: rgba(255, 255, 255, 0.4);
    border-color: #2D2D2D;
    color: #2D2D2D;
}

.service-box .btn.more:hover:before {
    border-color: transparent transparent transparent #2D2D2D;
}

@media screen and (max-width: 1024px) {
    .product-box .products-list {
        max-width: 100%;
        margin: 0;
    }
    .product-box .products-list li:nth-child(2n+1) {
        clear: none;
    }
}

@media screen and (max-width: 980px) {
    .main-content .title {
        text-align: left;
    }
    .main-content .title-center b {
        padding-left: 5px;
    }
    .main-content .title-center b:before {
        left: 15px;
        margin: 0;
    }
    .main-content .title-center:before {
        left: auto;
        width: calc(100% - 175px);
        margin-left: 175px;
    }
    .main-content .title-center:after {
        display: none;
    }
    .main-content .row:before {
        display: none;
    }
    .main-content .col {
        display: block;
        float: none;
        width: auto;
        padding: 30px 0;
    }
    .service-box .row-wrap {
        margin: 0;
    }
    .main-content .btn-box {
        text-align: center;
    }
}

@media screen and (max-width: 767px) {
    .main-content {
        padding: 0;
    }
    .main-content section {
        margin-bottom: 40px;
    }
    .product-box .products-list li:nth-child(2n+1) {
        clear: left;
    }
    .product-box .products-list li:nth-child(3n+1) {
        clear: none;
    }
    .product-box .products-list .item {
        width: 50%;
        padding: 0 20px;
    }
}

@media screen and (max-width: 639px) {
    .service-box .item,
    .service-box .item .pic,
    .service-box .item .txt {
        display: block;
        margin: 0 auto 20px;
    }
    .service-box .item {
        margin-bottom: 0;
        max-width: 320px;
        padding: 0;
    }
    .service-box .item .pic,
    .service-box .item .service-pic {
        max-width: 200px;
        width: auto;
        height: auto;
    }
    .service-box .item .txt {
        padding-left: 0;
        margin-bottom: 0;
    }
    .service-box .item .name {
        text-align: center;
    }
    .service-box .btn-box {
        padding-top: 0;
    }
    .service-box .btn.more {
        float: none;
        margin: 0 auto;
        display: block;
    }
}

@media screen and (max-width: 600px) {
    .product-box .products-list .item {
        width: 100%;
        padding: 0;
    }
}

@media screen and (max-width: 400px) {
    .news-list .date {
        float: none;
    }
    .news-list .date:after {
        display: none;
    }
    .news-list .txt {
        margin-left: 0;
    }
}
